# This viminfo file was generated by Vim 9.0.
# You may edit it if you're careful!

# Viminfo version
|1,4

# Value of 'encoding' when this file was written
*encoding=utf-8


# hlsearch on (H) or off (h):
~h
# Last Substitute String:
$

# Command Line History (newest to oldest):
:q
|2,0,1671628584,,"q"
:wq
|2,0,1671467365,,"wq"

# Search String History (newest to oldest):
? \s\+$
|2,1,1650008264,,"\\s\\+$"

# Expression History (newest to oldest):

# Input Line History (newest to oldest):

# Debug Line History (newest to oldest):

# Registers:

# File marks:
'0  1  0  /mnt/storage/Documents/dotfiles/.git/COMMIT_EDITMSG
|4,48,1,0,1671628584,"/mnt/storage/Documents/dotfiles/.git/COMMIT_EDITMSG"
'1  6  1  ~/NERD_tree_1
|4,49,6,1,1671618476,"~/NERD_tree_1"
'2  5  0  ~/NERD_tree_1
|4,50,5,0,1671618352,"~/NERD_tree_1"
'3  6  0  ~/NERD_tree_1
|4,51,6,0,1671618352,"~/NERD_tree_1"
'4  5  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,52,5,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
'5  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,53,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
'6  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,54,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
'7  5  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,55,5,0,1671391964,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
'8  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,56,6,0,1671391964,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
'9  4  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,57,4,0,1671382081,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"

# Jumplist (newest first):
-'  1  0  /mnt/storage/Documents/dotfiles/.git/COMMIT_EDITMSG
|4,39,1,0,1671628584,"/mnt/storage/Documents/dotfiles/.git/COMMIT_EDITMSG"
-'  6  1  ~/NERD_tree_1
|4,39,6,1,1671618476,"~/NERD_tree_1"
-'  6  1  ~/NERD_tree_1
|4,39,6,1,1671618476,"~/NERD_tree_1"
-'  40  2  ~/NERD_tree_1
|4,39,40,2,1671618471,"~/NERD_tree_1"
-'  1  0  ~/NERD_tree_1
|4,39,1,0,1671618471,"~/NERD_tree_1"
-'  40  2  ~/NERD_tree_1
|4,39,40,2,1671618471,"~/NERD_tree_1"
-'  1  0  ~/NERD_tree_1
|4,39,1,0,1671618471,"~/NERD_tree_1"
-'  6  0  ~/NERD_tree_1
|4,39,6,0,1671618352,"~/NERD_tree_1"
-'  6  0  ~/NERD_tree_1
|4,39,6,0,1671618352,"~/NERD_tree_1"
-'  40  2  ~/NERD_tree_1
|4,39,40,2,1671618345,"~/NERD_tree_1"
-'  1  0  ~/NERD_tree_1
|4,39,1,0,1671618345,"~/NERD_tree_1"
-'  40  2  ~/NERD_tree_1
|4,39,40,2,1671618345,"~/NERD_tree_1"
-'  1  0  ~/NERD_tree_1
|4,39,1,0,1671618345,"~/NERD_tree_1"
-'  5  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,5,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,6,0,1671467365,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  7  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,7,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  8  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,8,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dotfiles/NERD_tree_1
|4,39,1,0,1671467355,"/mnt/storage/Documents/dotfiles/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  6  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,6,0,1671391981,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  22  2  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,22,2,1671391970,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,1,0,1671391970,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  22  2  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,22,2,1671391970,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"
-'  1  0  /mnt/storage/Documents/dev/developer-test/NERD_tree_1
|4,39,1,0,1671391970,"/mnt/storage/Documents/dev/developer-test/NERD_tree_1"

# History of marks within files (newest to oldest):

> /mnt/storage/Documents/dotfiles/.git/COMMIT_EDITMSG
	*	1671628584	0
	"	1	0
	^	1	12
	.	1	11
	+	1	11

> /mnt/storage/Documents/dotfiles/NERD_tree_1
	*	1671628573	0
	"	6	0
	.	1	0
	+	1	0

> ~/NERD_tree_1
	*	1671618473	0
	"	6	1
	.	1	0
	+	1	0

> /mnt/storage/Documents/dev/developer-test/.git/COMMIT_EDITMSG
	*	1671391980	0
	"	1	4
	^	1	5
	.	1	4
	+	1	39
	+	13	31
	+	1	46
	+	10	65
	+	1	45
	+	9	32
	+	1	48
	+	8	53
	+	1	29
	+	7	19
	+	1	24
	+	5	25
	+	1	4
	+	31	1
	+	1	19
	+	3	24
	+	1	35
	+	2	31
	+	1	4

> /mnt/storage/Documents/dev/developer-test/NERD_tree_1
	*	1671391970	0
	"	6	0
	.	1	0
	+	1	0

> ~/rules.txt
	*	1670966415	0
	"	1	0

> ~/NERD_tree_2
	*	1670965305	0
	"	36	1
	.	1	0
	+	1	0

> ~/.vim/autoload/plug.vim
	*	1670965292	0
	"	18	0

> /mnt/storage/Documents/dev/docker-compose/.git/COMMIT_EDITMSG
	*	1665176201	0
	"	1	30
	^	1	31
	.	1	31
	+	1	31

> /mnt/storage/Documents/dev/docker-compose/NERD_tree_1
	*	1665176173	0
	"	6	0
	.	1	0
	+	1	0

> /mnt/storage/dev/install_arch/.git/COMMIT_EDITMSG
	*	1650548744	0
	"	1	29
	^	1	30
	.	1	29
	+	1	29

> /mnt/storage/dev/install_arch/NERD_tree_1
	*	1650548724	0
	"	6	0
	.	1	0
	+	1	0

> /mnt/storage/dev/sdl_particules_0.2/.git/COMMIT_EDITMSG
	*	1650008264	0
	"	1	26
	^	1	27
	.	1	26
	+	1	26

> ~/.config/systemd/user/.#alert-battery.servicea6b3b0c599f0e742
	*	1640257733	0
	"	6	32
	^	6	33
	.	6	32
	+	9	24
	+	6	32

> ~/.config/systemd/user/.#alert-battery.service296f4bb19d26b575
	*	1640257692	0
	"	1	0
